ioinfo Struct Reference

## Data Fields

intptr_t | osfhnd
char | osfile
char | pipech

## Detailed Description

Definition at line 2024 of file win32.c.

## Field Documentation

intptr_t ioinfo::osfhnd

Definition at line 2025 of file win32.c.

char ioinfo::osfile

Definition at line 2026 of file win32.c.

char ioinfo::pipech

Definition at line 2027 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c